> ## Documentation Index
> Fetch the complete documentation index at: https://docs.apps.lute.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Cancel Pickup

> Cancel a scheduled carrier pickup and release packages back to ready-to-ship.

# Cancel Pickup

Cancels a scheduled pickup with the carrier partner (where supported) and releases all attached packages back to `Ready to ship` so they can be rescheduled or assigned to a different pickup batch.

### Path Parameters

**id** `string` *required*

Pickup ID.

***

### Response Example

```json theme={null}
{
  "success": true,
  "data": {
    "id": "PKP-2026-801",
    "status": "Cancelled",
    "releasedOrdersCount": 2
  },
  "meta": {
    "timestamp": "2026-11-22T16:33:35.000Z",
    "request_id": "req_77810291"
  }
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.